:root {
  --menu-link: #faefe7;
  --light-schades: #dbd7c6;
  --dark-schades: #212c34;
  --main: #978c84;
  --dark-accent: #d8412f;
  --light__onsurface_clv\<deleted\|variable-8a1e2a34-e4d0-5306-5fe9-623f997c3263\>: #201b16;
  --accessible-components--dark-grey: #9b9b9b;
  --light__onsecondarycontainer_clv\<deleted\|variable-3150300a-b474-3e6d-013c-ca5ea7aeb9f8\>: #410100;
  --light-accent: #1e2a4b;
  --light__tertiarycontainer_clv\<deleted\|variable-49ee920f-830b-d146-33c0-f9d682d57488\>: #dde8b3;
  --light__warningcontainer_clv\<deleted\|variable-6959e704-a664-6e95-ab23-d4cb7883e511\>: #ffdea7;
  --dark__warning_clv\<deleted\|variable-d580e9a6-e052-69cf-8a2c-2289295c187e\>: #f7bd48;
  --light__primary_clv\<deleted\|variable-7792c89a-90f8-b8db-887d-500d75862e1e\>: #665d55;
  --accessible-components--white-smoke: whitesmoke;
  --pomegranate: #f44336;
  --yellow: #eba056;
  --lblue: #1e656d;
  --green: #588882;
  --color: #63a560;
  --light-green: #a1afa0;
  --relume-library-lite--rl-white: white;
  --orange: #fe7a47;
  --relume-library-lite--rl-black: black;
  --accessible-components--dodger-blue: #1378d1;
}

body {
  color: #333;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: .875rem;
  line-height: 1.25rem;
}

h1 {
  margin-top: 1.25rem;
  margin-bottom: .625rem;
  font-size: 2.375rem;
  font-weight: bold;
  line-height: 2.75rem;
}

h2 {
  margin-top: 1.25rem;
  margin-bottom: .625rem;
  font-size: 2rem;
  font-weight: bold;
  line-height: 2.25rem;
}

p {
  margin-bottom: .625rem;
}

a {
  color: var(--menu-link);
  text-decoration: none;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-hflex {
  flex-direction: row;
  align-items: flex-start;
  display: flex;
}

.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.body {
  background-color: var(--light-schades);
  min-height: 100vh;
  color: var(--dark-schades);
  flex-flow: column;
  justify-content: space-between;
  font-family: Rubik, sans-serif;
  font-size: 1.1rem;
  font-weight: 400;
  line-height: 135%;
  display: flex;
}

.body.dark-fon {
  background-color: var(--dark-schades);
}

.body.dark-fon.memo {
  background-image: url("https://cdn.prod.website-files.com/68712d1abf9b3526feb23a59/69efb9e0517e7704d01a43e7_kosmos.jpg");
  background-size: cover;
  background-attachment: fixed;
}

.container {
  grid-column-gap: 1.1875rem;
  grid-row-gap: 1.1875rem;
  text-align: center;
  max-width: 87.5rem;
  margin-left: auto;
  margin-right: auto;
  overflow: visible;
}

.container.portret {
  max-width: 100rem;
  margin-top: 1.125rem;
  overflow: auto;
}

.heading-h2 {
  color: var(--light-schades);
  text-align: left;
  font-size: 1.6rem;
  line-height: 135%;
}

.heading-h2.centered {
  text-align: center;
  margin-bottom: 1.25rem;
  font-size: 2rem;
}

.heading-h2.dark {
  color: var(--dark-schades);
  margin-top: 4rem;
  margin-bottom: 2rem;
}

.heading-h2.orange {
  color: var(--dark-accent);
  flex: 1;
  order: 9999;
  align-self: center;
  margin-left: auto;
  margin-right: 0;
  position: absolute;
  inset: 0% 0% 0% auto;
}

.heading-h2.orange.memo {
  font-family: Oswald, sans-serif;
  font-size: 3rem;
}

.heading-h2.year {
  font-size: 5rem;
}

.section-dark {
  background-color: var(--dark-schades);
  height: 100%;
  color: var(--light-schades);
  margin-bottom: 0;
  padding-top: 2.5rem;
  padding-bottom: 2.5rem;
}

.image-big {
  max-height: 90vh;
}

.close {
  border: .0625rem solid var(--light-schades);
  border-radius: 50%;
  justify-content: center;
  align-self: flex-start;
  align-items: center;
  width: 2.5rem;
  height: 2.5rem;
  display: flex;
}

.info-modal {
  z-index: 999999;
  -webkit-backdrop-filter: blur(.625rem);
  backdrop-filter: blur(.625rem);
  background-color: #00000080;
  justify-content: center;
  align-items: center;
  display: none;
  position: fixed;
  inset: 0%;
}

.info-modal.portret {
  background-color: #000000bf;
  display: block;
}

.age-div {
  grid-column-gap: .375rem;
  grid-row-gap: .375rem;
  margin-bottom: .625rem;
  display: flex;
}

.text-delo {
  color: var(--dark-accent);
  text-align: left;
  margin-bottom: .625rem;
  font-size: 1.2rem;
  font-style: italic;
}

.text-prigovor {
  color: var(--dark-accent);
  margin-bottom: 3.75rem;
}

.code-embed-2 {
  display: none;
}

.text-artist {
  font-size: 1.5rem;
  font-weight: 600;
}

.cell-4 {
  grid-column-gap: .3125rem;
  grid-row-gap: .3125rem;
}

.quick-stack-6 {
  grid-column-gap: 2.25rem;
  grid-row-gap: 2.25rem;
}

.flex-block-9 {
  grid-column-gap: 1.1875rem;
  grid-row-gap: 1.1875rem;
}

.code-embed-7 {
  margin-bottom: -.1875rem;
  padding-bottom: 0;
}

@media screen and (max-width: 991px) {
  .nav-link-2 {
    padding-left: .3125rem;
    padding-right: .3125rem;
  }

  .nav-dropdown-list-2.shadow-three.w--open {
    position: absolute;
  }

  .menu-button {
    padding: .75rem;
  }

  .menu-button.w--open {
    color: #fff;
    background-color: #a6b1bf;
  }

  .nav-menu-wrapper-2 {
    background-color: #0000;
  }

  .nav-menu-two {
    background-color: var(--main);
    border-radius: 3.125rem;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    margin-top: .625rem;
    padding: 1.25rem;
    display: flex;
    box-shadow: 0 .5rem 3.125rem #0000000d;
  }

  .div-block.y-centr {
    flex-flow: column;
  }

  .container {
    max-width: 49rem;
  }

  .features-wrapper-two {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .features-left {
    max-width: 100%;
    margin-bottom: 2.5rem;
  }

  .pricing-grid {
    grid-column-gap: 4rem;
    grid-row-gap: 5rem;
    grid-template-rows: repeat(auto-fit, 26.625rem);
    grid-template-columns: 1fr 1fr;
  }

  .clients-image-three {
    margin-bottom: 1.875rem;
  }

  .text_main-light._75 {
    line-height: 4rem;
  }

  .heading-h2.orange.memo {
    text-align: right;
    text-align: right;
    text-align: right;
  }

  .hero-block {
    flex-flow: column;
  }

  .collection-list {
    grid-template-columns: 1fr 1fr;
  }

  .card-text {
    font-size: .9rem;
  }

  .info-modal.portret {
    position: static;
  }

  .rl-padding-section-large {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }

  .rl_layout250_content {
    grid-column-gap: 2rem;
  }

  .rl-padding-section-large-2 {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }

  .rl_layout239_content {
    grid-column-gap: 2rem;
  }

  .rl-padding-section-medium {
    padding-top: 4.5rem;
    padding-bottom: 4.5rem;
  }

  .rl_footer3_top-wrapper {
    grid-row-gap: 4rem;
    grid-template-columns: 1fr;
  }

  .text-delo, .text-prigovor {
    text-align: left;
  }

  .grid {
    grid-template-columns: .25fr minmax(12.5rem, 1fr);
  }

  .quick-stack-6 {
    grid-column-gap: 1.3125rem;
    overflow: auto;
  }

  .modal_window {
    width: 100%;
    height: auto;
  }

  .rl-padding-section-large-3 {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }

  .rl_team5_list {
    grid-column-gap: 2rem;
    grid-template-columns: 1fr 1fr;
  }

  .collection-item-8 {
    min-height: 26rem;
  }

  .donat-slide {
    width: 50%;
  }

  .tabs {
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
  .nav-link-2 {
    padding-top: .625rem;
    padding-bottom: .625rem;
    display: inline-block;
  }

  .nav-dropdown-2 {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .nav-dropdown-toggle-2 {
    padding-top: .625rem;
    padding-bottom: .625rem;
  }

  .nav-dropdown-list-2.shadow-three {
    box-shadow: 0 8px 50px #0000000d;
  }

  .nav-dropdown-list-2.shadow-three.w--open {
    position: relative;
  }

  .nav-dropdown-list-2.shadow-three.mobile-shadow-hide {
    box-shadow: none;
    box-shadow: none;
  }

  .mobile-margin-top-11 {
    margin-top: .625rem;
  }

  .navbar-logo-left-container {
    max-width: 100%;
  }

  .navbar-brand-2 {
    padding-left: 0;
  }

  .nav-menu-two {
    background-color: var(--main);
    border-radius: 1.25rem;
    flex-direction: column;
    padding-bottom: 1.875rem;
  }

  .nav-divider {
    width: 12.5rem;
    max-width: 100%;
    height: .0625rem;
    margin-top: .625rem;
    margin-bottom: .625rem;
  }

  .container {
    padding-left: .5rem;
    padding-right: .625rem;
  }

  .features-metrics, .logos-title-small {
    padding: 3.75rem .9375rem;
  }

  .clients-wrapper-three {
    margin-bottom: -1.875rem;
  }

  .clients-image-three {
    margin-bottom: 1.875rem;
    margin-left: 1.25rem;
    margin-right: 1.25rem;
  }

  .text_main-light._75 {
    width: 100%;
  }

  .div-block-hero-main {
    padding-left: 1.25rem;
  }

  .heading-h2.year {
    font-size: 3rem;
  }

  .hero-block {
    flex-flow: column;
  }

  .collection-item {
    width: 70%;
  }

  .collection-list {
    grid-template-columns: 1fr;
  }

  .card-div {
    flex: 1;
    width: 75%;
  }

  .section-dark {
    padding-left: .375rem;
    padding-right: .375rem;
  }

  .code-embed {
    max-width: 100%;
    max-height: 50rem;
  }

  .info-modal.portret {
    position: static;
  }

  .fs_modal-1_close, .fs_modal-1_close-2 {
    padding: 1rem;
  }

  .rl-padding-section-large {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .rl_layout250_content {
    grid-row-gap: 3rem;
    grid-template-columns: 1fr;
  }

  .rl-padding-section-large-2 {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .rl_layout239_content {
    grid-row-gap: 3rem;
    grid-template-columns: 1fr;
  }

  .rl_gallery21_slide {
    padding-right: 1.5rem;
  }

  .rl_gallery21_mask {
    width: 100%;
  }

  .rl_gallery21_arrow-left {
    right: 3.5rem;
  }

  .rl-padding-section-medium {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }

  .rl_footer3_top-wrapper {
    grid-row-gap: 3rem;
  }

  .rl_footer3_spacing-block-1 {
    padding-bottom: 1.5rem;
  }

  .rl_footer3_bottom-wrapper {
    flex-direction: column-reverse;
    align-items: flex-start;
    padding-bottom: 1rem;
  }

  .rl_footer3_spacing-block-3 {
    padding-bottom: 1.5rem;
  }

  .rl_footer3_legal-list {
    grid-column-gap: 0rem;
    grid-row-gap: 1rem;
    grid-auto-flow: row;
  }

  .rl_footer3_menu-wrapper {
    grid-column-gap: 1.5rem;
  }

  .grid {
    grid-template-columns: .25fr 1fr;
  }

  .flex-block-4 {
    flex-flow: column;
  }

  .fs_modal-1_close-3 {
    padding: 1rem;
  }

  .rl-padding-section-large-3 {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .rl_team5_name-text {
    font-size: 1.125rem;
  }

  .rl_team5_list {
    grid-row-gap: 3rem;
    grid-template-columns: 1fr;
  }

  .donat-slide {
    width: 60%;
  }
}

@media screen and (max-width: 479px) {
  .navbar-wrapper-2 {
    background-color: var(--main);
    color: #eae8e600;
  }

  .nav-menu-wrapper-2 {
    background-color: #978c84;
  }

  .nav-menu-two {
    background-color: var(--main);
    flex-direction: column;
  }

  .div-block.y-centr {
    flex-flow: column;
    max-width: 100%;
  }

  .button-primary {
    margin-bottom: .625rem;
  }

  .container {
    width: 100%;
    padding-left: .5rem;
    padding-right: .5rem;
  }

  .pricing-grid {
    grid-template-columns: 1fr;
  }

  .quick-stack {
    padding: .625rem;
  }

  .clients-wrapper-three {
    grid-column-gap: 1.25rem;
    grid-row-gap: 1.875rem;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
    justify-items: center;
    margin-bottom: 0;
    display: grid;
  }

  .clients-image-three {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .heading-h3 {
    font-size: 1.5rem;
  }

  .heading-h1 {
    letter-spacing: 0;
    flex: 0 auto;
    max-width: 95vw;
    font-size: 1.5rem;
    line-height: 3.125rem;
  }

  .text_main-light {
    margin-left: 0;
    margin-right: 0;
    font-size: 1.1rem;
  }

  .text_main-light.dark {
    font-size: 1rem;
  }

  .text_main-light._75 {
    line-height: 140%;
  }

  .button-secondary {
    margin-bottom: .625rem;
  }

  .section-hero {
    height: auto;
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .div-block-hero-main {
    padding-left: .625rem;
  }

  .heading-h2 {
    font-size: 1.5rem;
  }

  .heading-h2.orange.memo {
    z-index: 0;
    z-index: 0;
    position: static;
  }

  .heading-h2.year.first {
    order: 0;
  }

  .heading-h2.year.last {
    order: 1;
  }

  .hero-block {
    flex-flow: column;
  }

  .collection-item {
    width: 100%;
  }

  .card-div {
    flex: 1;
  }

  .section-dark, .kto {
    padding-left: 0;
    padding-right: 0;
  }

  .card-text {
    font-size: 1rem;
  }

  .code-embed {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    max-width: 100%;
    max-height: 25rem;
    display: flex;
  }

  .block-quote {
    font-size: 1rem;
  }

  .fs_numbercount-1_wrapper {
    grid-template-columns: 1fr;
  }

  .swiper-slide-image {
    max-width: 90%;
    margin-left: auto;
    margin-right: auto;
  }

  .info-modal {
    justify-content: center;
    align-items: center;
    display: none;
  }

  .rl_layout250_content, .rl_layout239_content {
    grid-template-columns: 1fr;
  }

  .rl_footer3_menu-wrapper {
    grid-row-gap: 0rem;
    grid-template-columns: 1fr;
  }

  .text-delo, .text-prigovor {
    text-align: left;
  }

  .heading {
    font-size: 1.5rem;
  }

  .icon {
    color: var(--menu-link);
  }

  .grid {
    flex-flow: column;
    grid-template-columns: minmax(18.75rem, .25fr);
    display: flex;
  }

  .link {
    inset: 0% 0% auto auto;
  }

  .flex-block-4 {
    flex-flow: column;
  }

  .text-block-14, .text-block-15 {
    display: none;
  }

  .rl_team5_list {
    grid-template-columns: 1fr;
  }

  .fs_accordion-1_item-2 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    grid-auto-flow: column;
  }

  .fs_accordion-1_body-2 {
    flex-flow: column;
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .fs_accordion-1_label-2 {
    text-align: left;
  }

  .quick-stack-9 {
    grid-column-gap: .25rem;
    grid-row-gap: .25rem;
  }

  .div-block-16 {
    flex-flow: column;
  }

  .div-block-20 {
    flex-flow: wrap;
  }

  .marquee-wrapper {
    order: 2;
  }

  .donat-slide {
    width: 100%;
  }
}

#w-node-_59d71a0c-7862-cdc1-3351-21acd2fff938-c8bd499f {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1.5fr;
}

@media screen and (max-width: 991px) {
  #w-node-_59d71a0c-7862-cdc1-3351-21acd2fff938-c8bd499f {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_59d71a0c-7862-cdc1-3351-21acd2fff938-c8bd499f {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }
}
